## libjs-jquery-colorpicker 1.2.8

=== debian/changelog ===
libjs-jquery-colorpicker (1.2.8-1) unstable; urgency=medium

  * New upstream release
  * Refresh patch
  * Add minimal version to Depends
  * Add Vcs-* fields

 -- Paul Gevers <elbrus@debian.org>  Wed, 11 Jan 2017 20:21:48 +0100

libjs-jquery-colorpicker (1.2.6-1) unstable; urgency=medium

  * New upstream release
  * Set Debian Javascript Maintainers as maintainer as originally intended

 -- Paul Gevers <elbrus@debian.org>  Mon, 31 Oct 2016 20:42:42 +0100

libjs-jquery-colorpicker (1.2.4-1) unstable; urgency=medium

  * Initial release. (Closes: #840106)

 -- Paul Gevers <elbrus@debian.org>  Thu, 13 Oct 2016 21:33:31 +0200
