=== debian/control ===
Source: libjs-jquery-colorpicker
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paul Gevers <elbrus@debian.org>
Build-Depends: debhelper (>=10~)
Standards-Version: 3.9.8
Homepage: https://github.com/vanderlee/colorpicker
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/libjs-jquery-colorpicker.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-javascript/libjs-jquery-colorpicker.git

Package: libjs-jquery-colorpicker
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends:
 libjs-jquery (>= 1.7.1),
 libjs-jquery-ui (>= 1.12),
 ${misc:Depends},
 ${shlibs:Depends}
Description: full-featured colorpicker for jQuery UI
 libjs-jquery-colorpicker is jQuery UI plugin than provides support for easy
 selection of colors in a jQuery UI based web page.
 .
 libjs-jquery-colorpicker features:
  * jQueryUI (themeroller-based) look & feel
  * Familiar interface layout
  * Highly configurable
    - Control parts
    - Layout
    - Input/output formats
    - Swatches
    - Many more
  * Accurate color model
  * Supports localization
  * Smart window alignment
  * Complete API with events and methods
  * Easily extendable with plugins
  * Documented
  * Disable/enable
