## libjs-jquery-colorpicker 1.2.13

=== debian/changelog ===
libjs-jquery-colorpicker (1.2.13-2) unstable; urgency=medium

  * Upload to unstable

 -- Paul Gevers <elbrus@debian.org>  Mon, 19 Jun 2017 20:31:01 +0200

libjs-jquery-colorpicker (1.2.13-1) experimental; urgency=medium

  * New upstream release
  * Add Multi-Arch: foreign as hinted on tracker.d.o
  * Update years in d/copyright
  * Update patch

 -- Paul Gevers <elbrus@debian.org>  Sun, 07 May 2017 20:31:04 +0200
