=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 
 Package: libjs-jquery-colorpicker
 Architecture: all
+Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
 Depends:
  libjs-jquery (>= 1.7.1),
