## libjs-jquery-colorpicker 1.2.16

=== debian/changelog ===
libjs-jquery-colorpicker (1.2.16-1) unstable; urgency=medium

  * New upstream release
  * Minor update of the packaging

 -- Paul Gevers <elbrus@debian.org>  Tue, 20 Feb 2018 20:36:04 +0100

libjs-jquery-colorpicker (1.2.14-1) unstable; urgency=medium

  * New upstream release

 -- Paul Gevers <elbrus@debian.org>  Fri, 15 Dec 2017 14:38:44 +0100
