=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: libjs-jquery-colorpicker
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Paul Gevers <elbrus@debian.org>
-Build-Depends: debhelper (>=10~)
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>=11~)
+Standards-Version: 4.1.3
 Homepage: https://github.com/vanderlee/colorpicker
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/libjs-jquery-colorpicker.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-javascript/libjs-jquery-colorpicker.git
+Vcs-Git: https://salsa.debian.org/javascript-team/libjs-jquery-colorpicker.git
+Vcs-Browser: https://salsa.debian.org/javascript-team/libjs-jquery-colorpicker.git
+Rules-Requires-Root: no
 
 Package: libjs-jquery-colorpicker
 Architecture: all
