=== debian/watch ===
version=3
opts="filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/libjs-jquery-colorpicker-$1\.tar\.gz/" \
  https://github.com/vanderlee/colorpicker/releases .*/v?(\d\S*)\.tar\.gz
