## libjs-jquery-colorpicker 1.2.17

=== debian/changelog ===
libjs-jquery-colorpicker (1.2.17-1) unstable; urgency=medium

  * New upstream release

 -- Paul Gevers <elbrus@debian.org>  Mon, 19 Nov 2018 20:26:06 +0100
