=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>=11~)
 Standards-Version: 4.1.3
 Homepage: https://github.com/vanderlee/colorpicker
-Vcs-Git: https://salsa.debian.org/javascript-team/libjs-jquery-colorpicker.git
-Vcs-Browser: https://salsa.debian.org/javascript-team/libjs-jquery-colorpicker.git
+Vcs-Git: https://salsa.debian.org/js-team/libjs-jquery-colorpicker.git
+Vcs-Browser: https://salsa.debian.org/js-team/libjs-jquery-colorpicker
 Rules-Requires-Root: no
 
 Package: libjs-jquery-colorpicker
