## libjs-jquery-colorpicker 1.2.20

=== debian/changelog ===
libjs-jquery-colorpicker (1.2.20-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 09:42:51 +0000

libjs-jquery-colorpicker (1.2.20-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Fix debian/watch

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 12:48:19 +0100

libjs-jquery-colorpicker (1.2.20-2) unstable; urgency=medium

  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 28 Aug 2021 23:32:20 +0100

libjs-jquery-colorpicker (1.2.20-1) unstable; urgency=medium

  * New upstream release
  * Refresh patch
  * Bump debhelper compat level

 -- Paul Gevers <elbrus@debian.org>  Thu, 31 Oct 2019 13:25:13 +0100
