=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Paul Gevers <elbrus@debian.org>
-Build-Depends: debhelper (>=11~)
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.0
 Homepage: https://github.com/vanderlee/colorpicker
 Vcs-Git: https://salsa.debian.org/js-team/libjs-jquery-colorpicker.git
 Vcs-Browser: https://salsa.debian.org/js-team/libjs-jquery-colorpicker
@@ -15,8 +15,8 @@
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
 Depends:
- libjs-jquery (>= 1.7.1),
- libjs-jquery-ui (>= 1.12),
+ libjs-jquery,
+ libjs-jquery-ui,
  ${misc:Depends},
  ${shlibs:Depends}
 Description: full-featured colorpicker for jQuery UI
