=== debian/watch ===
version=4
opts="filenamemangle=s/.*?(\d\S*@ARCHIVE_EXT@)/libjs-jquery-colorpicker-$1/" \
  https://github.com/vanderlee/colorpicker/tags .*/v?(\d\S*)\.tar\.gz
